<?php
namespace App\EntityList;

 /**
  * The class can manage and export a list of banks from DB
  * @author oana
  */
class Banks extends \App\EntityList\GeneralAbstract
{

	protected function loadDbTablesCfgs(): void
	{
		global $DBTBanks, $DBTBankOffices;
		$this->setMainTable($DBTBanks, 'banks');
		$this->addAllowedTable($DBTBankOffices, 'bankOffices', 'banks.id=bankOffices.idBank', 'INNER');
	}
}